table {
	border : 2px solid Maroon;
}

tr {

}

td {
	border : 2px solid Maroon;
}

p.zagolovok{
	font-family : Arial;
	font-size : 20pt;
	font-variant : normal;
	font-weight : bold;
	text-align:center;
}

p.zagolovok3{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-variant : normal;
	text-align:left;
}

p.zagolovok2{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13pt;
	font-variant : normal;
	text-align:center;
	font-weight : bold;
}

p.zagolovok4{
	color:black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-variant : normal;
	text-align: center;
	font-weight : bold;
	background : #FFD5D5;
}


p.sledite{
	font-family : Arial;
	font-size : 10pt;
	text-align:center;
	font-weight : bold;
	font-style: italic;
}

a{
	color: #CC0033;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}